@charset "utf-8";

#atc02 .type{position:relative;margin:200px 0 100px}
#atc02 .type h3{margin-bottom:20px}
#atc02 .type-list{overflow:hidden;text-align:center;word-break:keep-all}
#atc02 .type-list .img{overflow:hidden;border-radius:13px;height:217px}
#atc02 .type-list .img img{width:100%;height:100%;object-fit:cover}
#atc02 .type-list dl{margin-top:15px}
#atc02 .type-list dd{color:#777}

#atc02 .bg{background:var(--pale)}
#atc02 .service{padding:150px 0}
#atc02 .service-list{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
#atc02 .service-list li{overflow:hidden;border-radius:13px;background:#fff;word-break:keep-all}
#atc02 .service-list li .service__txt{display:flex;justify-content:space-between;padding:40px}
#atc02 .service-list li a{display:flex;align-items:center;justify-content:center;gap:10px;padding:20px 0;border-top:1px solid #e1e1e1;font-size:18px;font-weight:700;color:var(--primary);text-align:center;background:radial-gradient(49.14% 100% at 50.1% 0,var(--pale) 16.88%,#fff 98.87%);transition:all .3s}
#atc02 .service-list li a:hover{gap:20px}
#atc02 .service-list li a svg{width:20px}
#atc02 .service-list li .list-tit{margin-bottom:10px}
#atc02 .service-list li .img{overflow:hidden;max-width:164px;width:100%;aspect-ratio:164 / 112;border-radius:13px}
#atc02 .service-list li .img img{width:100%;height:100%;object-fit:cover}
#atc02 .type .swiper-pagination{display:none}

/* 반응형 [s] */
@media (max-width:1600px){
#atc02 .type{margin:120px 0 100px}
#atc02 .arrow.prev{left:unset !important;right:66px;top:-5px}
#atc02 .arrow.next{top:-5px;right:0 !important}
#atc02 .type-list .img{height:200px}
#atc02 .service{padding:100px 0}
}
@media (max-width:1400px){
#atc02 .type{margin:100px 0 80px}
#atc02 .arrow.prev{right:58px}
#atc02 .service{padding:80px 0}
#atc02 .service-list li .service__txt{flex-direction:column;align-items:center;gap:15px;padding:25px;text-align:center}
#atc02 .service-list li a{font-size:16px}
}
@media (max-width:1024px){
#atc02 .type{margin:80px 0}
#atc02 .type h3{margin-bottom:82px;text-align:center}
#atc02 .type-list .img{height:185px;border-radius:10px}
#atc02 .arrow.prev{right:unset;top:50px;left:calc(50% - 27px) !important;transform:translateX(-50%)}
#atc02 .arrow.next{right:calc(50% - 27px) !important;top:50px;transform:translateX(50%)}
#atc02 .service{padding:60px 0}
#atc02 .service-list{grid-template-columns:repeat(1,1fr)}
#atc02 .service-list li{border-radius:10px}
#atc02 .service-list li .service__txt{flex-direction:row;text-align:left}
#atc02 .service-list li .service__txt dd{white-space:normal}
}
@media (max-width:768px){
#atc02 .type{margin:60px 0}
#atc02 .arrow.prev,#atc02 .arrow.next{top:45px}
#atc02 .type-list .img{height:220px}
#atc02 .service-list{gap:14px}
#atc02 .service-list li a{padding:15px 0;font-size:15px}
}
@media (max-width:550px){
#atc02 .type-list .img{height:310px}
}
@media (max-width:480px){
#atc02 .type-list{margin-bottom:20px}
#atc02 .type h3{margin-bottom:18px}
#atc02 .type-list .img{height:260px}
#atc02 .type-list dd{font-size:14px}
#atc02 .arrow.prev,#atc02 .arrow.next{display:none}
#atc02 .type .swiper-pagination{display:flex}
#atc02 .service{padding:40px 0}
#atc02 .service-list li a{font-size:14px}
#atc02 .service-list li .service__txt{flex-direction:column;text-align:center}
#atc02 .service-list li .service__txt dd{font-size:14px;white-space:pre-line}
}
@media (max-width:390px){
#atc02 .type-list .img{height:210px}
#atc02 .service-list li .service__txt dd{white-space:normal}
#atc02 .service-list{gap:14px}
}
/* 반응형 [e] */